暗区物品价格排行
查询暗区突围热门物品价格排行榜。
GET
https://api.tinyaii.cn/v1/aq/rank
请求参数
| 参数名 | 类型 | 必填 | 说明 | 示例 |
|---|---|---|---|---|
| limit | int | 可选 | 返回数量,默认20 | 20 |
返回字段
| 字段 | 类型 | 说明 |
|---|---|---|
| code | int | 状态码 |
| message | string | 提示信息 |
| data | array | 排行列表 |
| data[].name | string | 物品名称 |
| data[].currentPrice | number | 当前价格 |
| data[].highestPrice | number | 最高价格 |
| data[].lowestPrice | number | 最低价格 |
| data[].priceChange | number | 价格变动 |
| data[].changePercent | number | 变动百分比 |
| data[].category | string | 分类 |
| data[].rarity | string | 稀有度 |
| data[].frequencyVolatility | number | 频率波动 |
| data[].heatIndex | number | 热度指数 |
| data[].id | string | 物品ID |
返回示例
{
"code": 200,
"data": [
{
"category": "C",
"changePercent": 0.0,
"currentPrice": 24166750,
"frequencyVolatility": 0.0,
"heatIndex": null,
"highestPrice": 24166750,
"id": "6e09531f5f6d4aac829204f3dd505c10",
"lowestPrice": 24166750,
"name": "机密文件",
"priceChange": null,
"rarity": "collection"
},
{
"category": "C",
"changePercent": 0.0,
"currentPrice": 5038983,
"frequencyVolatility": 0.0,
"heatIndex": null,
"highestPrice": 5038983,
"id": "5faaede022fd4187b22d035f621e42ca",
"lowestPrice": 5038983,
"name": "“理想国”试剂盒",
"priceChange": null,
"rarity": "collection"
}
],
"message": "success"
}
调用示例
curl "https://api.tinyaii.cn/v1/aq/rank?limit=20" \
-H "Authorization: Bearer YOUR_API_KEY"const res = await fetch("https://api.tinyaii.cn/v1/aq/rank?limit=20", {
headers: { "Authorization": "Bearer YOUR_API_KEY" },
});
console.log(await res.json());import requests
resp = requests.get(
"https://api.tinyaii.cn/v1/aq/rank",
params={"limit": "20"},
headers={"Authorization": "Bearer YOUR_API_KEY"},
timeout=10,
)
print(resp.json())把 YOUR_API_KEY 换成你的密钥即可直接运行。密钥只保存在你自己的设备上。